Subject: Re: kau, ce'u, ba'e (was: Re: [lojban] le medomoi e le memimoi e le memi'omoi

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 04 May 2001 22:52:28

la and di'e cusku

>Second, I don't see any basis for the du'u:kau :: ka:ce'u analogy.
>I see nothing in common between kau and ce'u, and probably
>du'u is just a ce'u-less ka, or ka is a du'u in which ce'u may be left
>implicit.

Indeed, kau and ce'u are different things. They can even appear
together sometimes:

la mapypre le sipsmacu cu zmadu le ka ce'u xokauroi tavla
The Hatter is more than the Dormouse in how many times they
talk.

la alis cu jarco le ka ce'u jgari makau le xance
Alice shows what it is that she holds in her hand.

le ka ce'u xusra makau na roroi mintu le ka ce'u pensi makau
What one says is not always the same as what one thinks.

>-- That is, does "ba'e zo'o" mean "I'm JOKING",
>or does it mean "I jokingly emphasize the following"?

The parsing rules would seem to suggest that {ba'e} acts first,
so it would be emphatic humour rather than humourous emphasis.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.